Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

lib64gpac10-1.0.1-3.mga9.tainted RPM for aarch64

From Mageia Cauldron for aarch64 / media / tainted / release

Name: lib64gpac10 Distribution: Mageia
Version: 1.0.1 Vendor: Mageia.Org
Release: 3.mga9.tainted Build date: Sat Oct 2 12:15:25 2021
Group: System/Libraries Build host: localhost
Size: 7500272 Source RPM: gpac-1.0.1-3.mga9.tainted.src.rpm
Packager: wally <wally>
Url: http://gpac.wp.mines-telecom.fr/
Summary: GPAC shared library
GPAC is a multimedia framework based on the MPEG-4 Systems standard developed
from scratch in ANSI C.

This package provides the GPAC shared library.

This package is in tainted repository because it incorporates MPEG-4
technology which may be covered by software patents.

Provides

Requires

License

LGPLv2+

Changelog

* Sat Oct 02 2021 wally <wally> 1.0.1-3.mga9
  + Revision: 1747446
  - rebuild for openssl 3.0.0
* Fri Sep 10 2021 ns80 <ns80> 1.0.1-2.mga9.tainted
  + Revision: 1745002
  - add patches from Debian for CVE-2021-2183[46789], CVE-2021-2184[0-9], CVE-2021-2185[0345789], CVE-2021-2186[01] (mga#29432)
* Wed Dec 30 2020 luigiwalser <luigiwalser> 1.0.1-1.mga8.tainted
  + Revision: 1666283
  - 1.0.1
* Mon Jul 06 2020 daviddavid <daviddavid> 1.0.0-1.mga8.tainted
  + Revision: 1602602
  - new version: 1.0.0
  - now libmajor is 10
  - switch to openjpeg2
  - remove merged upstream security patches
* Fri Feb 21 2020 umeabot <umeabot> 0.8.0-3.mga8.tainted
  + Revision: 1548872
  - Mageia 8 Mass Rebuild
* Sat Jan 25 2020 daviddavid <daviddavid> 0.8.0-2.mga8.tainted
  + Revision: 1482807
  - add upstream patches to fix CVE-2019-20161, CVE-2019-20162, CVE-2019-20163,
    CVE-2019-20165, CVE-2019-20170, CVE-2019-20171, CVE-2019-20208 (mga#26131)
* Sat Jan 25 2020 daviddavid <daviddavid> 0.8.0-1.mga8.tainted
  + Revision: 1482760
  - new version: 0.8.0
    * fixes CVE-2018-21015, CVE-2018-21016 and CVE-2019-13618
  - now libmajor is 8
  - remove merged upstream patches
  + wally <wally>
  - replace deprecated %configure2_5x

Files

/usr/lib/.build-id
/usr/lib/.build-id/55
/usr/lib/.build-id/55/8eaaf0c04616501010ec6780df8987a4e33cfd
/usr/lib64/libgpac.so.10
/usr/lib64/libgpac.so.10.1.0


Generated by rpm2html 1.8.1

Fabrice Bellet, Wed Dec 8 02:53:49 2021